"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const createSafeContext = require("../../../../../@mantine_core@7.15.2_patch_hash_jclkxeaefn6uz54h34k3r3yjsq_@mantine_hooks@7.15.2_react@18.3.1_szqfuioo5damkjdixckhzmwycq/node_modules/@mantine/core/esm/core/utils/create-safe-context/create-safe-context.cjs");
const [DropzoneProvider, useDropzoneContext] = createSafeContext.createSafeContext(
  "Dropzone component was not found in tree"
);
exports.DropzoneProvider = DropzoneProvider;
exports.useDropzoneContext = useDropzoneContext;
